FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 12-12-2007, 05:51 AM
Sarah Hobbs
 
Default kde4 package conflict

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

PPA's are not done by MOTU. Reporting bugs from packages here, from
ppa's is useless.

This is also already known.

Hobbsee

Saurabh Asthana wrote:
> Yo,
>
> While trying to install your package kdebase-runtime-bin-kde4 from
> http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu, I got this
> error:
> dpkg: error processing
> /var/cache/apt/archives/kdebase-runtime-bin-kde4_4%3a3.97.0-1ubuntu3~gutsy1~ppa2_all.deb
> (--unpack):
> trying to overwrite `/usr/bin/kwriteconfig', which is also in package
> kdebase-bin
> Seems an obvious error.
>
> Saurabh
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFHX4UH7/o1b30rzoURAj52AJoDM1aVU58FEcdarJ8AWGlxoP3mZACg0OCI
1kMkcx6dv4/rtI0bjApimDI=
=fU+Y
-----END PGP SIGNATURE-----

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 12:16 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org